<?php

namespace FOP;

class AI {
  
  

  
  

    // --- Statische Methoden ---
  
  public static function getToken() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getFOPAIToken();
    
  }

  public static function getPrecontext() { 
    
    
    // --- BLOCK: main ---
    return \FOP\Configuration::getFOPAIPrecontext();
    
  }


  
  

  
  
}



